@import url('https://fonts.googleapis.com/css?family=Barlow|Barlow+Condensed:200,400,600,800|Barlow+Semi+Condensed');
body {
    font-family: 'Barlow', sans-serif;
    overflow-x: hidden;
}
html {
    overflow-x: hidden;
    scroll-behavior: smooth;
}

.dnaHeader {
    text-align: right;
    position: fixed;
    top: 0px;
    z-index: 900;
    right: 0;
    padding: 0px;
    width: 100%;
    box-shadow: 0px 0px 0px 0px transparent;
    transition: padding 1s ease, background 0.5s ease, box-shadow 1s ease, border 1s ease;
    background-image: linear-gradient(#000, transparent);
}
    .dnaHeader img {
        height: 100px;
        margin-right:25px;
    }


.dnaHeaderComp {
    /*height: 70px;*/
    background-color: rgba(0,0,0,0.6);
    box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.04);
}

    .dnaHeaderComp img {
        /*height: 68px !important;*/
    }

.bgImg {
    width: 100%;
    height: 100vh;
}
.d-container {
    width:100%;
    max-width:1280px;
    margin:auto;
    padding:0 10px;
}
.Evt-container {
    width: 100%;
    max-width: 1450px;
    margin: auto;
}
.imgSvg {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    
}
.imgSvgInnerPage {    
    width: 100%;
}
.ItemBanner {
    position: relative;
    height: 100vh;
    overflow: hidden;
}
.hide-on-small{
    display:block;
}
.padding-top-90 {
    padding-top:90px;
}
@media (max-width: 767px) {
    .hide-on-small {
        display: none;
    }
    .ItemBanner {
        height: auto;
        padding-top: 57.25%;
    }
    .dnaHeader {
        background-color: rgba(0,0,0,0.6);
    }
    .panMobileMargin {
        height: 63px;
        min-height: 63px;
    }
    .bgImg {
        width: 100%;
        height: auto;
    }    
    .dnaHeader img {
        height: 63px;
    }
    .padding-top-90 {
        padding-top: 0px;
    }
}

    .contentHeader {
        min-height: 90px;
        font-size: 2rem;
        line-height: 88px;
        text-align: center;
        color: #000000;
        font-weight: 600;
        font-family: 'Barlow Condensed';
        background-color: orange;
    }

    @-webkit-keyframes Gradient {
        0% {
            background-position: 0% 50%
        }

        50% {
            background-position: 100% 50%
        }

        100% {
            background-position: 0% 50%
        }
    }

    @-moz-keyframes Gradient {
        0% {
            background-position: 0% 50%
        }

        50% {
            background-position: 100% 50%
        }

        100% {
            background-position: 0% 50%
        }
    }

    @keyframes Gradient {
        0% {
            background-position: 0% 50%
        }

        50% {
            background-position: 100% 50%
        }

        100% {
            background-position: 0% 50%
        }
    }

    .dnaImg {
        width: 100%;
    }

    .line-title {
        display: block;
        font-size: 0.85rem;
        letter-spacing: 0.17em;
        margin: auto;
        margin-top: 24px;
        position: relative;
        font-weight: bold;
        width: 90%;
        text-align: center;
    }

    .line-title__inner {
        display: inline-block;
        background: white;
        padding: 0 21px;
        text-transform: uppercase;
    }

    .line-title:after {
        content: '';
        display: block;
        position: absolute;
        top: 9px;
        left: 0;
        right: 0;
        border-bottom: thin solid;
        z-index: -1;
        border-bottom-color: #ababab;
    }

    .line-title-thik {
        display: block;
        font-size: 2.85rem;
        margin: auto;
        margin-top: 24px;
        margin-bottom: 10px;
        position: relative;
        font-weight: bold;
        width: 90%;
        text-align: center;
    }

    .line-title-thik__inner {
        display: inline-block;
        background: white;
        padding: 0 5px;
        font-family: 'Barlow Condensed';
        font-weight: 500;
        width: 100%;
        max-width: 700px;
    }

    .line-title-thik:after {
        content: '';
        display: block;
        position: absolute;
        top: 40px;
        left: 0;
        right: 0;
        border-bottom: 2px solid;
        z-index: -1;
        border-bottom-color: #ababab;
    }


    .footer {
        font-size: 1rem;
        padding: 6px;
        padding-top: 30px;
        background-color: #000;
        color: #fff;
        text-align: left;
        z-index: 1001;
        bottom: 0px;
    }

    .socialIcons {
        margin-top: 50px;
    }

        .socialIcons a {
            margin: 10px 15px;
        }

            .socialIcons a i {
                padding: 7px 9px 10px 9px;
                font-size: 2.3rem;
                color: #fff;
            }

.bottomLink {
    padding: 4px;
    font-weight: 500;
    font-size: 1.1rem;
    color: #ffa500;
    opacity: 0.8;
}

        .bottomLink:hover {
            color: #ccc;
            text-decoration: underline;
        }


    .TeamGlow {
        animation: pulse-shadow--collection 2s infinite;
    }

    @keyframes pulse-shadow--collection {
        0% {
            box-shadow: 0 0 10px #fff;
        }

        70% {
            box-shadow: 0 0 3px 28px rgba(255,255,255,0);
        }

        100% {
            box-shadow: 0 0 0 10px rgba(255,255,255,0);
        }
    }
    /*SIDEBAR MENU*/
    #Menubtn {
        position: fixed;
        z-index: 999;
        top: 20px;
        left: 24px;
        cursor: pointer;
        -webkit-transition: left 500ms cubic-bezier(0.6, 0.05, 0.28, 0.91);
        transition: left 500ms cubic-bezier(0.6, 0.05, 0.28, 0.91);
    }

        #Menubtn div {
            width: 35px;
            height: 2px;
            margin-bottom: 8px;
            background-color: #0c7db5;
            -webkit-transition: -webkit-transform 500ms cubic-bezier(0.6, 0.05, 0.28, 0.91), opacity 500ms, box-shadow 250ms, background-color 500ms;
            transition: transform 500ms cubic-bezier(0.6, 0.05, 0.28, 0.91), opacity 500ms, box-shadow 250ms, background-color 500ms;
        }

        #Menubtn:hover > div {
            box-shadow: 0 0 1px #fff;

        }

        #Menubtn.active {
            left: 10px;
        }

            #Menubtn.active div {
                background-color: #ff8f0a;
            }

            #Menubtn.active:hover > div {
                box-shadow: 0 0 1px #343838;
            }

            #Menubtn.active #top {
                -webkit-transform: translateY(10px) rotate(-135deg);
                -ms-transform: translateY(10px) rotate(-135deg);
                transform: translateY(10px) rotate(-135deg);
            }

            #Menubtn.active #middle {
                -webkit-transform: scale(0);
                -ms-transform: scale(0);
                transform: scale(0);
            }

            #Menubtn.active #bottom {
                -webkit-transform: translateY(-10px) rotate(-45deg);
                -ms-transform: translateY(-10px) rotate(-45deg);
                transform: translateY(-10px) rotate(-45deg);
            }

    #PanSidebar {
        position: fixed;
        z-index: 990;
        overflow: auto;
        top: 0px;
        left: -275px;
        width: 275px;
        opacity: 0;
        padding: 1px;
        height: 100%;
        background-color: #000;
        color: #fff;
        -webkit-transition: all 350ms cubic-bezier(0.6, 0.05, 0.28, 0.91);
        transition: all 350ms cubic-bezier(0.6, 0.05, 0.28, 0.91);
    }

        #PanSidebar.active {
            left: 0px;
            opacity: 1;
        }

    #items {
        display: grid;
    }

        #items .item {
            cursor: pointer;
            color: #ffa500 !important;
            text-decoration: none;
            font-size: 1em;
            font-weight: 300;
            padding: 6px 15px;
            -webkit-transition: all 250ms;
            transition: all 250ms;
        }

            #items .item i {
                margin-top: 2px;
                float: right;
                margin-right: 12px;
                font-size: 1.5rem;
                color: rgb(1 97 144);
            }

            #items .item:hover {
                background-color: rgba(52, 56, 56, 0.5);
            }

                #items .item:hover i {
                    color: #fff;
                    animation: pulseLeft 2s infinite;
                }

    .dnaBtn {
        color: #000 !important;
    }

.scroll-down {
    background: url(down.svg) 50% 50% no-repeat;
    width: 100px;
    height: 50px;
    display: block;
    position: absolute;
    bottom: 31px;
    left: 50%;
    margin-left: -50px;
    z-index: 20;
    cursor: pointer;
    animation: pulse 2s infinite;
}
.shakeLeft {
    
}
.shakeLeft:hover {
    animation: pulseLeft 2s infinite;
}
    @-webkit-keyframes pulse {
        0% {
            -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
        }

        50% {
            -webkit-transform: translate(0, 10px);
            transform: translate(0, 10px);
        }

        100% {
            -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
        }
    }

    @keyframes pulse {
        0% {
            -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
        }

        50% {
            -webkit-transform: translate(0, 10px);
            transform: translate(0, 10px);
        }

        100% {
            -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
        }
    }

@keyframes pulseLeft {
    0% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }

    50% {
        -webkit-transform: translate(10px, 0);
        transform: translate(10px, 0);
    }

    100% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }
}

    .dnaTextHeader {
        background-color: #F4B737;
        font-size: 1.3rem;
        padding: 5px;
        padding-right: 10px;
        font-family: 'Barlow Condensed';
        font-weight: 600;
        width: 100%;
        max-width: 400px;
        text-align: right;
        margin-bottom: 10px;
    }
